#!/usr/bin/env bash
# SPDX-License-Identifier: GPL-3.0-or-later
set -euo pipefail
dir="$1"
if [ ! -d "$dir" ]; then
	echo "first argument must be a directory, e.g. u02" >&2
	exit 1
fi
out="/tmp/ecg-${dir}-simon-bruder.zip"
git archive --format=zip master "$dir" -o "$out"
echo "$out"
